Archives

Mises à jour massives nécessaires à travers le monde

30.09.2021 17h27 Rédaction

image

 

Un certificat de sécurité informatique permettant des connexions sures à internet a expiré aujourd’hui ; sans lui les vieux appareils et objets connectés pourraient avoir du mal à se connecter à internet. Des mises à jour sont de mise. Qui est concerné ? Des experts nous répondent.

Après 21 ans de bons et loyaux services, le certificat de sécurité DST Root CA X3 a expiré à 16h heure suisse. Son nom certes un peu barbare ne vous dit peut-être rien. Il s’agit d’un certificat permettant des connexions sécurisées sur internet. Une sorte de carte d’identité transposée au monde digital. Sans lui, certains appareils connectés auront désormais du mal à se connecter à certains sites. Smartphones, tablettes, ordinateurs sortis avant 2017 sont initialement concernés. Ainsi que certains objets connectés.

Le certificat de sécurité expire en deux temps : sa version intermédiaire d’abord puis sa version racine. La version intermédiaire a expiré il y a plus de 24 h nous explique cet expert à l’origine de l’alerte. Depuis, des problèmes ont commencé à apparaître. Et pas seulement sur les vieux appareils: "On a constaté que des iPhone très récent, opérant sur iOS15 connaissent aussi des soucis" explique Scott Helme. Outre les problèmes de connexions, il existe un risque de faille sécuritaire.

Pour éviter cela, une mise à jour nécessaire du côté du fabriquant et des opérateurs internet pour s’adapter au nouveau certificat racine. Plus globalement, des mises à jours régulières de tous vos appareils connectés est fortement conseillée. Changer de moteur de recherche le temps des adaptations peut aussi être une alternative: Mozilla Firefox semble pouvoir contourner le problème.

Cas rare, si malgré tout cela la connexion ne fonctionne pas, l’appareil est peut-être devenu obsolète.

Julie Zaugg